Modules

a frontend to mpg123 version 0.59r and beyond.